/*border styles*/
	/*define border colors*/
	.borderGray {border-color:#ddd;}
	.borderOrange {border-color:#c09f78;}
	.borderMellon {border-color:#f49ca2;}
	.borderBlood {border-color:#8e0611;}
	.borderc0bebe {border-color:#c0bebe;}
	
.borderAll {border-width:1px; border-style:solid;}
.borderNone {border:none;}
.borderLR {border-width:0;border-left-width:1px;border-right-width:1px;border-style:solid;}
.borderT {border-width:0;border-top-width:1px;border-style:solid;}
.borderB {border-width:0;border-bottom-width:1px;border-style:solid;}
.borderR {border-width:0;border-right-width:1px;border-style:solid;}
.borderL {border-width:0;border-left-width:1px;border-style:solid;}
.borderTB {border-width:0;border-top-width:1px;border-bottom-width:1px;border-style:solid;}
.borderTR {border-width:0;border-top-width:1px;border-right-width:1px;border-style:solid;}
.borderTL {border-width:0;border-top-width:1px;border-left-width:1px;border-style:solid;}
.borderRBL { border-width:1px; border-style:solid;border-top-width:0;}
.borderTLR {border-width:0;border-top-width:1px;border-bottom-width:1px;border-style:solid;}


/*highlight styles*/
.highlightRed {color:#cb2027;}
.dim {color:#999999;}

/*link styles*/
.a_wn {color: #FFF; text-decoration: none;}
.a_wn:hover {text-decoration: none;}

a.linkWithUnderline:link {text-decoration:underline;}
a.linkWithUnderline:hover {text-decoration:none;}

a.hoverWithUnderline:link {text-decoration:none;}
a.hoverWithUnderline:hover {text-decoration:underline;}

a.noneUnderline:link,a.noneUnderline:hover {text-decoration:none;}

a.noOutline:focus {outline:none;}

/*button styles*/

/*base button styles*/
	.button {
		display: inline-block;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		font: 14px/100% Arial, Helvetica, sans-serif;
		padding: .5em 2em .55em;
		/*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
		-webkit-border-radius: 0; 
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
		box-shadow: 0 1px 2px rgba(0,0,0,.2);
	}
	.button:hover {
		text-decoration: none;
	}
	.button:active {
		position: relative;
		top: 1px;
	}
	
	/*Color Gradient Styles*/
	.btn-gray {
		color:#585858;
		border:1px solid #ccc;
		background: #F5F5F5;
		background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#e6e6e6));
		background: -moz-linear-gradient(top,  #FFFFFF,  #e6e6e6);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
	}
	.btn-gray:hover {
		background: #E6E6E6;
		color:#585858;
		background: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#FFFFFF));
		background: -moz-linear-gradient(top,  #e6e6e6,  #FFFFFF);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#ffffff');
    	transition: background-position 0.1s linear 0s;
	}
	.btn-gray:active {
		color: #585858;
		background: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#FFFFFF));
		background: -moz-linear-gradient(top,  #e6e6e6,  #FFFFFF);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#ffffff');
	}
	
	.btn-orange {
		color: #fef4e9;
		border: solid 1px #da7c0c;
		background: #f78d1d;
		background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
		background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	}
	.btn-orange:hover {
		background: #f47c20;
		background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
		background: -moz-linear-gradient(top,  #f88e11,  #f06015);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
	}
	.btn-orange:active {
		color: #fcd3a5;
		background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
		background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
	}
	
	.widget-btn {
		cursor:pointer;
		border:1px solid #d29933;
		display:inline-block;
		font-family:Arial, Helvetica, sans-serif;
		line-height:100%;
	}
	.widget-btn:active {
		position: relative;
		top: 1px;
	}
	
	.widget-btn-ckeckout {
		background: #522700;
		background: -webkit-gradient(linear, left top, left bottom, from(#f7d57e), to(#f4be3b));
		background: -moz-linear-gradient(top,  #f7d57e,  #f4be3b);
		color:#522700;
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7d57e', endColorstr='#f4be3b');
		font-weight:bold;
		font-size:15px;
		text-shadow:1px 1px 1px #fff;
		padding:.4em;
		border-radius:.2em;
	}
	.widget-btn-ckeckout:hover {color:#522700;}
	
	.widget-btn-text {
		background: #fdf1c3;
		background: -moz-linear-gradient(top, #fcf4d2, #fdeeb5);
		background: -webkit-gradient(linear,left top,left bottom, from(#fcf4d2),to(#fdeeb5));
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcf4d2', endColorstr='#fdeeb5');
		border-radius:.2em;
		color:#996633;
		text-shadow:1px 1px 1px #fff9a0;
		padding:.4em .5em;
		font-size:15px;
	}
	.widget-btn-text:hover {color:#996633;}
	
/*form styles*/
form.widget-form-brief {}
form.widget-form-brief input {border:1px solid #cccccc;padding:5px 2px;color:#000;font:bold 12px Verdana, Geneva, sans-serif;}
form.widget-form-brief select {border:1px solid #cccccc;padding:5px;}
form.widget-form-brief select option {line-height:1.3em;}

/*form elements styles*/
select.select {
	border:1px solid #ccc;
	font:normal 12px Verdana, Geneva, sans-serif;
	color:#555;
}

/*Case conversion*/
.upper_case {text-transform:uppercase;}
.lower_case {text-transform:lowercase;}
.capitalize {text-transform:capitalize;}

/*Horizontal arrangement styles*/
.widget-arrangement-h div,
.widget-arrangement-h span,
.widget-arrangement-h a {
	border-right:1px solid #000;
	display:inline-block;
	float:left;
	height:3em;
	line-height:3em;
	padding-right:1.5em;
	margin-right:1.5em;
}
.widget-arrangement-h div.ah-last,
.widget-arrangement-h span.ah-last,
.widget-arrangement-h a.ah-last {border:none;}

/*list styles*/
ol.decimal-orderlist { list-style:inside decimal;}
ul.disc-unorderlist {list-style:inside disc;}

/*display control*/
.widget-hide {display:hide;}
	
.wiget-more-link {position:absolute;top:0;right:0;}

/*定位*/
.tl{text-align:left;} 
.tc{text-align:center;} 
.tr{text-align:right;} 
.bc{margin-left:auto;margin-right:auto;} 
.fl{float:left;display:inline-block;} 
.fr{float:right;display:inline-block;} 
.cb{clear:both;} 
.cl{clear:left;} 
.lr{clear:right;} 
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;} 
/*.clearfix{display:inline-block;}*/
*html.clearfix{height:1%;} 
.clearfix{display:block;zoom:1;} 
.vm{vertical-align:middle;} 
.pr{position:relative;} 
.pa{position:absolute;} 
.abs-right{position:absolute;right:0;} 
.zoom{zoom:1;} 
.hidden{visibility:hidden;} 
.none{display:none;} 
.tablecell {display:table-cell;}
.b1g {border: 1px solid #DADADA;}

/*font styles*/
.fb {font-weight:bold;}
.fn {font-weight:normal;}

/*Box decoration styles*/
.rounded {
	background-color: #FFF;
  	behavior: url(ie-css3.htc);
	border: 1px solid #C0C0C0; 
	-moz-border-radius: 10px;    
	-webkit-border-radius: 10px;    
	border-radius: 5px;    
	position:relative;    
	z-index:2; 
}
.box-shadow {
  	behavior: url(ie-css3.htc);
	-moz-box-shadow:1px 1px 7px #000;
}

/*边距*/
.m10{margin:10px;} 
.m15{margin:15px;} 
.mt5{margin-top:5px;} 
.mt10{margin-top:10px;} 
.mt15{margin-top:15px;} 
.mt20{margin-top:20px;} 
.mt30{margin-top:30px;} 


.mt50{margin-top:50px;} 
.mt100{margin-top:100px;} 
.mb5{margin-bottom:5px;} 
.mb10{margin-bottom:10px;} 
.mb15{margin-bottom:15px;} 
.mb20{margin-bottom:20px;} 
.mb30{margin-bottom:30px;} 
.mb50{margin-bottom:50px;} 
.mb100{margin-bottom:100px;} 
.ml5{margin-left:5px;} 
.ml10{margin-left:10px;} 
.ml15{margin-left:15px;} 
.ml20{margin-left:20px;} 
.ml30{margin-left:30px;} 
.ml50{margin-left:50px;} 
.ml100{margin-left:100px;} 
.mr5{margin-right:5px;} 
.mr10{margin-right:10px;} 
.mr15{margin-right:15px;} 
.mr20{margin-right:20px;} 
.mr30{margin-right:30px;}
.mr50{margin-right:50px;} 
.mr100{margin-right:100px;} 
.p5{padding:5px;} 
.p10{padding:10px;} 
.p15{padding:15px;} 
.p30{padding:30px;} 
.pt5{padding-top:5px;} 
.pt10{padding-top:10px;} 
.pt15{padding-top:15px;} 
.pt20{padding-top:20px;} 
.pt30{padding-top:30px;} 
.pt50{padding-top:50px;} 
.pb5{padding-bottom:5px;} 
.pb10{padding-bottom:10px;} 
.pb15{padding-bottom:15px;} 
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;} 
.pb50{padding-bottom:50px;} 
.pb100{padding-bottom:100px;} 
.pl5{padding-left:5px;} 
.pl10{padding-left:10px;} 
.pl15{padding-left:15px;} 
.pl20{padding-left:20px;} 
.pl25{padding-left:25px;} 
.pl30{padding-left:30px;} 
.pl50{padding-left:50px;} 
.pl100{padding-left:100px;} 
.pr5{padding-right:5px;} 
.pr10{padding-right:10px;} 
.pr15{padding-right:15px;} 
.pr20{padding-right:20px;} 
.pr30{padding-right:30px;} 
.pr50{padding-right:50px;} 
.pr100{padding-right:100px;}


/*products show for sidebox */
dl.sidebox-productshow {margin:10px 0;}
dl.sidebox-productshow dt {display:inline-block;float:left;width:120px;}
dl.sidebox-productshow dt img{ height:160px;}
dl.sidebox-productshow dd {width:78px;display:inline-block;margin-bottom:10px;padding-left:10px;}
dl.sidebox-productshow .productSpecialPrice {font-size:12px;}